Hlavní navigace

Další bezpečnostní chyby v Mozille

Pavel Chalupa

Více bezpečnostních chyb v produktech Mozilla 1.7.x, Firefox 1.x, Thunderbird 1.x shrnuje oznámení na Secunia.com. Řešením je u Firefoxu povýšit na verzi 1.0.1 a u Mozilly a Thunderbirdu počkat na nové verze 1.7.6 resp. 1.0.1 nebo aktualizovat přímo z CVS, kde již jsou chyby opraveny.

Našli jste v článku chybu?